API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class CustomButtonBarButtonSkin

Package | ch.unil.cbg.ExpressionView.styles
Class | public class CustomButtonBarButtonSkin
Inheritance | CustomButtonBarButtonSkin mx.skins.halo.ButtonBarButtonSkin

Public Methods

| Method | Defined by
--- | --- | ---
|  | CustomButtonBarButtonSkin() | CustomButtonBarButtonSkin

Protected Methods

| Method | Defined by
--- | --- | ---
|  | updateDisplayList(w:Number, h:Number):void | CustomButtonBarButtonSkin

Constructor detail

CustomButtonBarButtonSkin | () | constructor

`public function CustomButtonBarButtonSkin()`
Method detail

updateDisplayList | () | method

`protected override function updateDisplayList(w:Number, h:Number):void` Parameters

| `w:Number`
| `h:Number`